Subject: RE: bug#10305: coreutils-8.14, "rm -r" fails with EBADF

From: "Joachim Schmitz" <[email-masked]>
Date: Fri, 20 Jul 2012 17:19:06 +0200

> From: Stefano Lattarini [mailto:[email-masked]]
> Sent: Friday, July 20, 2012 4:50 PM
> To: Joachim Schmitz
> Cc: 'Jim Meyering'; 'Paul Eggert'; [email-masked]; 'Eric Blake';
> [email-masked]; 'Schmitz, Joachim'; [email-masked]
> Subject: Re: bug#10305: coreutils-8.14, "rm -r" fails with EBADF
> 
> On 07/20/2012 04:42 PM, Joachim Schmitz wrote:
> >
> > First I'd need to get git ported to NonStop, this is on my todolist
already.
> > Appare4ny git install needs Python
> >
> AFAIK, only some non-fundamental programs and features in the Git toolbox
> need python.  Most of git is perfectly usable without python.  I don't
know more
> details right away, and have little time to dig them up, sorry.  You might
try to
> ask on the Git list for help and guidance, it's usually very responsive
and
> helpful.

I've been told that git needs python, and in a newer version, for getting it
installed. Haven't verified that yet and as having newer version of Python
is a good idea anyway, I started looking into that first.
Unfortunately there are only 24 hours to a day ;-) 

Bye, Jojo